/* 
Theme Name:		 shardana child
Theme URI:		 http://childtheme-generator.com/
Description:	 shardana child is a child theme of shardana, created by ChildTheme-Generator.com
Author:			 Eriberto Caria
Author URI:		 http://childtheme-generator.com/
Template:		 shardana
Version:		 1.0.0
Text Domain:	 shardana-child
*/


/*-------------------------- GENERAL  --------------------------*/

:root{
    --black: #080706;
    --red: #e51e25;
    
	--font-size-text-1: 15px;
	--font-size-text-2: clamp(1.063rem, 1.047rem + 0.06vw, 1.125rem);

    --line-height-text-1: 20px; 
	--line-height-text-2: clamp(1.313rem, 1.297rem + 0.06vw, 1.375rem);

    --font-size-title-1: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
	--font-size-title-2: clamp(1.5rem, 1.409rem + 0.39vw, 1.875rem);
    --font-size-title-3: clamp(2.25rem, 2.159rem + 0.39vw, 2.625rem);

    --line-height-title-1: clamp(1.313rem, 1.297rem + 0.06vw, 1.375rem); 
	--line-height-title-2: clamp(1.875rem, 1.784rem + 0.39vw, 2.25rem);
    --line-height-title-3: clamp(2.625rem, 2.534rem + 0.39vw, 3rem); 

    --font-size-button: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    --line-height-button: clamp(3rem, 2.879rem + 0.52vw, 3.5rem);

    --margin-container: clamp(1.563rem, 1.032rem + 2.27vw, 3.75rem);
    --width-container: 1050px;
}


body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: var(--black);
    font-weight: normal;
    font-size: var(--font-size-text-2);
    line-height: var(--line-height-text-2);
    -webkit-font-smoothing: antialiased;   /* Para WebKit (Chrome, Safari) */
    -moz-osx-font-smoothing: grayscale;    /* Para Firefox en macOS */
    text-rendering: optimizeLegibility;    /* Mejora kerning y ligaduras */
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0;
}

a {
    color: var(--black);
    text-decoration: none;
    -webkit-transition: all .3s cubic-bezier(.25,.46,.45,.94);
    transition: all .3s cubic-bezier(.25,.46,.45,.94);
}

a:hover, a:focus, a:active, a:visited {
    color: var(--black);
}

a:hover {
    text-decoration: underline;
}

p, ul, ol {
    margin: 0 0 15px;
}

ol, ul {
    padding-left: 1rem;
}

main {
    min-height: clamp(24.375rem, 23.161rem + 5.18vw, 29.375rem);
    padding-top: clamp(3.125rem, 2.822rem + 1.29vw, 4.375rem);
    padding-bottom: clamp(3.125rem, 2.822rem + 1.29vw, 4.375rem);
}

figure {
    margin: 0;
}

li:not(:last-child) {
  margin-bottom: 5px;
}

p:last-child {
  margin-bottom: 0;
}

.post, .page {
  margin: 0;
}

strong {
    font-weight: bold;
}

.container {
    max-width: var(--width-container);
    margin: 0 auto;
    padding-left: var(--margin-container);
    padding-right: var(--margin-container);
}

.alignfull {
	margin-left: calc(50% - 50vw + 15px);
	margin-right: calc(50% - 50vw + 15px);
}

.is-chrome-pc .alignfull {
    margin-left: calc(50% - 50vw + 22px);
	margin-right: calc(50% - 50vw + 22px);
}

.alignfull-without-margin {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}

.is-chrome-pc .alignfull-without-margin {
    margin-left: calc(50% - 50vw + 7px);
	margin-right: calc(50% - 50vw + 7px);
}

#page {
    padding-top: clamp(2.5rem, 2.045rem + 1.94vw, 4.375rem);
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.woocommerce div.product div.summary {
    margin-bottom: 0;
}

.wp-block-button__link{
    background-color: var(--red);
    color: #fff;
    padding: 0 30px;
    height: clamp(3.125rem, 2.973rem + 0.65vw, 3.75rem);
    padding-bottom: clamp(0.063rem, 0.032rem + 0.13vw, 0.188rem);
    -webkit-transition: all .3s cubic-bezier(.25,.46,.45,.94);
    transition: all .3s cubic-bezier(.25,.46,.45,.94);
    text-align: center;
    line-height: clamp(2.813rem, 2.646rem + 0.71vw, 3.5rem);
}

.wp-block-button__link:hover, 
.wp-block-button__link:focus, 
.wp-block-button__link:active,
.wp-block-button__link:visited {
    color: #fff;
    text-decoration: none;
}

.wp-block-button__link:hover {
    background-color: var(--black);
}

.wp-block-buttons > .wp-block-button{
    margin-top: clamp(0.625rem, 0.486rem + 0.64vw, 1.25rem);
}

/* Quitar flechas en Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Quitar flechas en Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

:where(.wp-block-columns){
    margin-bottom: 0;
}

.modal-header {
    border: 0;
}

.modal-body {
  padding-bottom: 2.5rem;
}


/*--------------------------  HEADER  --------------------------*/

.site-header {
    text-align: center;
}

.custom-logo-link {
    width: clamp(15rem, 14.393rem + 2.59vw, 17.5rem);
}


/*--------------------------  FOOTER  --------------------------*/

footer {
    font-size: var(--font-size-text-1);
    line-height: var(--line-height-title-1);
    padding-bottom: 20px;
    display: flex;
}

footer ul {
    margin-left: auto;
    display: flex;
    list-style: none;
    gap: 0 20px;
    flex-wrap: wrap;
}

footer li:not(:last-child) {
  margin-bottom: 0;
}

.container-gtranslate_wrapper {
    margin-left: 40px;
}

.gtranslate_wrapper {
    display: flex;
    gap: 12px;
    justify-content: center;
}


/*--------------------------  HOME  --------------------------*/

.wp-block-social-links.has-large-icon-size {
    font-size: 36px;
    gap: 8px;
}

.home footer {
    flex-direction: column;
    text-align: center;
}

.home footer p {
    margin-bottom: 0;
}

.home footer ul {
    margin-left: 0;
    padding: 0;
    justify-content: center;
}

.home .container-gtranslate_wrapper {
    margin-left: 0;
}


/*--------------------------  FORM  --------------------------*/

input:focus-visible,
textarea:focus-visible {
  outline: none;
}

.form-control:focus {
  box-shadow: none;
}

button, input, select, optgroup, textarea {
    color: var(--black);
}

.form-control:focus {
    color: var(--black);
    border: none;
    box-shadow: none;
    background-color: var(--beige_3);
}

.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select{
    width: 100%;
}

.wpcf7-form {
    background-color: #ededed;
    padding: 35px;
    border-radius: 15px;
}

.wpcf7-form .info-payment {
    padding: 20px;
    border: 1px solid var(--black);
    border-radius: 8px;
    font-size: var(--font-size-text-1);
    line-height: var(--line-height-text-1);
    margin: 10px 0 20px;
}

input[type="text"], input[type="email"], input[type="url"], 
input[type="password"], input[type="search"], input[type="number"], 
input[type="tel"], input[type="range"], input[type="date"], 
input[type="month"], input[type="week"], input[type="time"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="color"], textarea, select{
    color: var(--black);
    background-color: #fff;
    border: none;
    font-size: var(--font-size-text-2);
}

input[type="text"], input[type="email"], input[type="url"], 
input[type="password"], input[type="search"], input[type="number"], 
input[type="tel"], input[type="range"], input[type="date"], 
input[type="month"], input[type="week"], input[type="time"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="color"], select{
    height: clamp(3.125rem, 2.986rem + 0.64vw, 3.75rem);
    padding: 0 clamp(0.625rem, 0.394rem + 0.77vw, 1.25rem);
    border-radius: 5px;
}

textarea {
    padding: clamp(0.625rem, 0.394rem + 0.77vw, 1.25rem);
    height: 220px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
     -webkit-box-shadow: 0 0 0px 1000px var(--beige_3) inset;
}

.wpcf7-not-valid-tip {
    font-size: var(--font-size-text-1);
    line-height: var(--line-height-text-1);
    margin-top: 10px;
    color: var(--red);
}

body .wpcf7 .row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.wpcf7 .row > * {
    padding-left: 15px;
    padding-right: 15px;
}

.wpcf7 fieldset{
    margin-bottom: 20px;
}

.wpcf7 label{
    margin-bottom: 10px;
}

.wpcf7-list-item{
    margin: 0 !important;
}

.wpcf7 .cont_check p{
    display: flex;
    margin: 0;
}

.wpcf7 .cont_check label,
.wpcf7 .cont_check.accept label{
    padding-left: 7px;
    width: calc(100% - 20px);
    margin: 0;
}

.wpcf7 .cont_radio .wpcf7-list-item {
    display: flex;
    gap: 10px;
    margin-bottom: 5px !important;
}

.wpcf7 .cont_radio input {
    width: auto;
}

.wpcf7 .privacy-text p,
.wpcf7 .accept p,
.wpcf7 .cont_check p{
    font-size: var(--font-size-text-1);
    line-height: var(--line-height-text-1);
}

.wpcf7 .privacy-text a,
.wpcf7 .accept a,
.wpcf7 .cont_check a{
    text-decoration: underline;
}

.wpcf7 .privacy-text {
    margin-bottom: 15px;
    margin-top: 5px;
}

.wpcf7 .cont_check {
    margin-bottom: 10px;
}

.wpcf7 form .wpcf7-response-output {
    padding: 0 !important;
    border: 0 !important;
    margin: clamp(2rem, 0.857rem + 1.79vw, 3rem) 0 0 !important;
}

.page-id-2509 .wpcf7 form .wpcf7-response-output {
    margin-bottom: clamp(2rem, 0.857rem + 1.79vw, 3rem) 0 !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
    color: var(--red);
}

.wpcf7 .cont_submit p {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.wpcf7 .cont_submit {
    margin-top: 25px;
    margin-bottom: 0;
}

.wpcf7 input[type="submit"] {
    border: 0;
    background: var(--red);
    color: #fff;
    padding: 0 20px;
    height: clamp(3.375rem, 3.284rem + 0.39vw, 3.75rem);
    width: 300px;
    order: 2;
    border-radius: 30px;
}

.wpcf7-spinner {
    margin-left: auto;
}

.wpcf7 .wpcf7-submit:disabled {
  opacity: 0.5;
}

.grecaptcha-badge {
    display: none !important;
}

.wpcf7 form:not(.invalid) .wpcf7-response-output {
    display: none !important;
}


/*--------------------------  TESSERAMENTI  --------------------------*/

.page-id-30 h1 {
    font-size: var(--font-size-title-3);
    line-height: var(--line-height-title-3);
    margin-bottom: 15px;
}

.page-id-30 h2 {
    font-size: var(--font-size-title-2);
    line-height: var(--line-height-title-2);
    margin: 35px 0 -5px;
}

.page-id-30 h3 {
    font-size: var(--font-size-title-1);
    line-height: var(--line-height-title-1);
    margin-top: 25px;
    margin-bottom: 10px;
}

.page-id-30 .wp-block-contact-form-7-contact-form-selector {
  margin-top: 40px;
}

#iban {
    padding: 0 4px;
}

.copy-iban {
    font-size: 0;
    display: inline-block;
    width: 25px;
    height: 25px;
    background-image: url(img/icn-copy.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -3px;
    vertical-align: top;
    cursor: pointer;
}

/*--------------------------  TESTI LEGALI  --------------------------*/

.page-template-page-legal-text h1 {
  font-size: var(--font-size-title-3);
  line-height: var(--line-height-title-3);
  margin-bottom: clamp(1.563rem, 1.336rem + 0.97vw, 2.5rem);
}

.page-template-page-legal-text h2,
#cmplz-document h2 {
  font-size: var(--font-size-title-2);
  line-height: var(--line-height-title-2);
  margin-bottom: clamp(0.938rem, 0.862rem + 0.32vw, 1.25rem);
  padding: 0;
}

.page-template-page-legal-text h2:not(:first-child),
#cmplz-document h2:not(:first-child) {
  margin-top: 35px;
}

.page-template-page-legal-text h3,
#cmplz-document .cmplz-subtitle {
  font-size: var(--font-size-title-1);
  line-height: var(--line-height-title-1);
  margin-bottom: clamp(0.563rem, 0.517rem + 0.19vw, 0.75rem);
}

.page-template-page-legal-text h3:not(:first-child),
#cmplz-document .cmplz-subtitle:not(:first-child) {
  margin-top: clamp(1.563rem, 1.487rem + 0.32vw, 1.875rem);
}

.page-template-page-legal-text main ol,
.page-template-page-legal-text main ul {
  padding-left: 30px;
}

.page-template-page-legal-text ol {
  margin-left: 0;
  padding-left: 26px;
}

#cmplz-cookies-overview .cmplz-dropdown summary div h3, #cmplz-document .cmplz-dropdown summary div h3, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary div h3 {
  font-size: var(--font-size-text-1);
  line-height: var(--line-height-text-1);
}

#cmplz-cookies-overview .cmplz-dropdown summary p, #cmplz-document .cmplz-dropdown summary p, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary p,
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
    text-transform: uppercase;
    font-size: 14px;
}

#cmplz-cookies-overview .cmplz-dropdown p, #cmplz-cookies-overview .cmplz-dropdown a, #cmplz-document .cmplz-dropdown p, #cmplz-document .cmplz-dropdown a, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown p, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown a {
    font-size: var(--font-size-text-1);
  line-height: var(--line-height-text-1);
}

#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .name-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .name-header, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose .name-header,
#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .retention-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .retention-header, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose .retention-header,
#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .function-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .function-header, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose .function-header {
    background-color: var(--black);
    color: var(--beige_1);
}

#cmplz-document p, #cmplz-document li, #cmplz-document td, .editor-styles-wrapper .cmplz-unlinked-mode p, .editor-styles-wrapper .cmplz-unlinked-mode li, .editor-styles-wrapper .cmplz-unlinked-mode td {
  font-size: var(--font-size-text-2);
  line-height: var(--line-height-text-2);
}

#cmplz-cookies-overview .cmplz-dropdown summary, #cmplz-document .cmplz-dropdown summary, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary {
  background: none;
}

#cmplz-cookies-overview .cmplz-dropdown, #cmplz-document .cmplz-dropdown, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown {
  background: none;
  border: 1px solid;
  border-radius: 7px;
  margin-bottom: 10px;
}

#cmplz-cookies-overview .cmplz-dropdown summary div::after, #cmplz-document .cmplz-dropdown summary div::after, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary div::after {
  height: 14px;
  width: 14px;
}

#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose, #cmplz-document .cmplz-dropdown .cookies-per-purpose, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose {
  border-top: 1px solid var(--black);
  background: none;
}

#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div, #cmplz-document .cmplz-dropdown .cookies-per-purpose div, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div {
  background: none;
}

#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+2), #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+3), #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+4), #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+5), #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+6), #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+7), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+2), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+3), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+4), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+5), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+6), #cmplz-document .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+7), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+2), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+3), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+4), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+5), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+6), .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cookies-per-purpose div:nth-child(12n+7) {
  background: none;
}

#cmplz-cookies-overview .cmplz-dropdown .cmplz-service-description, #cmplz-cookies-overview .cmplz-dropdown .cmplz-sharing-data, #cmplz-document .cmplz-dropdown .cmplz-service-description, #cmplz-document .cmplz-dropdown .cmplz-sharing-data, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cmplz-service-description, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown .cmplz-sharing-data {
  padding-left: 0;
  padding-right: 0;
}

#cmplz-cookies-overview .cmplz-dropdown h4, #cmplz-document .cmplz-dropdown h4, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown h4,
#cmplz-document h5, .editor-styles-wrapper .cmplz-unlinked-mode h5, .editor-styles-wrapper .cmplz-unlinked-mode {
    font-size: var(--font-size-text-1);
  line-height: var(--line-height-text-1);
}

.cookies-per-purpose h4 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category,
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header {
  background: none;
}

#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category {
  border: 1px solid;
  border-radius: 7px;
  margin-bottom: 10px;
}

#cmplz-document ul, .editor-styles-wrapper .cmplz-unlinked-mode ul {
  margin-left: auto;
}

.cmplz-cookiebanner {
    padding: clamp(0.625rem, 0.473rem + 0.65vw, 1.25rem) clamp(1.25rem, 1.098rem + 0.65vw, 1.875rem) !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category {
  background: none;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-category-title {
  font-size: var(--font-size-text-1) !important;
  color: var(--black) !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category {
  background-color: var(--beige_1) !important;
  border-radius: 7px;
}

.cmplz-icon svg {
    position: relative;
    top: -5px;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
  color: var(--beige_1) !important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    font-size: 16px;
    font-weight: 400;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-description {
    font-size: var(--font-size-text-1) !important;
    line-height: var(--line-height-text-1) !important;
    padding-top: 0 !important;
}

.cmplz-cookiebanner .cmplz-message {
    font-size: var(--font-size-text-1) !important;
    line-height: var(--line-height-text-1) !important;
    text-align: left;
    width: 100%;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    font-size: var(--font-size-text-1) !important;
    font-weight: var(--font-weight-regular) !important;
}

.cmplz-categories.cmplz-fade-in {
  margin-top: 20px;
  margin-bottom: 5px;
  width: 100%;
}

.cmplz-cookiebanner .cmplz-header {
  display: none !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-description {
  text-align: left;
  color: var(--black) !important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label::before,
.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox:checked + .cmplz-label::before {
  background-color: var(--black) !important;
}

.cmplz-cookiebanner {
  right: 15px !important;
  bottom: 15px !important;
  width: calc(100% - 30px) !important;
  max-width: 650px !important;
}

@media (max-width: 768px) {
  .cmplz-cookiebanner {
    max-width: none !important;
  }
}

#cmplz-document, 
.editor-styles-wrapper .cmplz-unlinked-mode {
    max-width: none !important;
    font-size: var(--font-size-text-1);
    line-height: var(--line-height-text-1);
}

#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-description {
  padding-top: 0;
}


/*--------------------------  ERRORE 404  --------------------------*/

.error404 main {
    padding-bottom: clamp(6.25rem, 5.947rem + 1.29vw, 7.5rem);
    text-align: center;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: clamp(68.75rem, 56.311rem + 53.07vw, 120rem);
}

.error404 h1 {
    font-size: clamp(8.75rem, 8.143rem + 2.59vw, 11.25rem);
    line-height: clamp(8.75rem, 8.143rem + 2.59vw, 11.25rem);
    margin-bottom: 10px;
    padding-top: clamp(0rem, -0.379rem + 1.62vw, 1.563rem);
}

.error404 main p {
    margin-bottom: 30px;
}



/*--------------------------  RESPONSIVE  --------------------------*/

@media (max-width: 1800px) {
    
}


@media (max-width: 1399px) {
    
}


@media (max-width: 1280px) {
    
}


@media (max-width: 1199px) {


}


@media (max-width: 1024px) {
    

}


@media (max-width: 991px) {

    footer {
        flex-direction: column;
        text-align: center;
    }

    footer ul {
        margin-left: 0;
        padding: 0;
        justify-content: center;
    }

    footer p {
        margin-bottom: 0;
    }

    .container-gtranslate_wrapper {
        margin-left: 0;
    }

}


@media (max-width: 781px) {

    .page-id-30 .wp-block-columns {
        gap: 0;
    }
    
}


@media (max-width: 768px) {


}


@media (max-width: 575px) {
    

}


@media (max-width: 570px) {


}


@media (max-width: 480px) {

    .wpcf7 input[type="submit"],
    .cont_submit font {
        width: 100%;
    }

    .wpcf7 .cont_submit p {
        flex-direction: column;
    }

    .wpcf7-spinner {
        order: 2;
        margin-right: 0;
        margin-top: 10px;
    }

    .wpcf7 form .wpcf7-response-output {
        margin: 0px 0 0 !important;
    }

}